<!DOCTYPE html>
<html>
    <head>
        <title>Task 29.170 Danh sách nhân viên</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <script src="script 29.170.js" ></script>
    </head>
<body>
    <pre> Hãy tạo bảng dữ liệu nhân viên</pre>
    <div class="container">
        <h2>Danh sách nhân viên</h2>
        <!-- <p>The .table-striped class adds zebra-stripes to a table:</p>-->
        <table class="table">
          <thead>
            <tr>
              <th>id</th>
              <th>First name</th>
              <th>Last name</th>
              <th>Picture</th>
            </tr>
          </thead>
          <tbody>
            
          </tbody>
        </table>
      </div>
      
</body>
<script>
  // đây là dữ liệu dùng tạo bảng
  var gEmployeeList =        `{
        "employees": {
            "employee": [
            {
                "id": "1",
                "firstName": "Tom",
                "lastName": "Cruise",
                "photo": "https://jsonformatter.org/img/tom-cruise.jpg"
            },
            {
                "id": "2",
                "firstName": "Maria",
                "lastName": "Sharapova",
                "photo": "https://jsonformatter.org/img/Maria-Sharapova.jpg"
            },
            {
                "id": "3",
                "firstName": "Robert",
                "lastName": "Downey Jr.",
                "photo": "https://jsonformatter.org/img/Robert-Downey-Jr.jpg"
            }
            ]
        }
        }`
</script>
</html>